@charset "UTF-8";
/* 緑 */
/* 専用 */
.bgWhite-block {
  background: #FFF;
  border-radius: 10px;
  padding: 35px 35px 40px;
  margin-bottom: 40px;
}
@media screen and (max-width: 480px) {
  .bgWhite-block {
    padding: 35px 20px 40px;
  }
}
.bgWhite-block__paragraph {
  padding-bottom: 40px;
  font-weight: 500;
  line-height: 1.7;
  cursor: default;
}
.bgWhite-block .mb {
  margin-bottom: 40px;
}

.secTop,
.secCnts {
  width: 100%;
}
.secTop:last-child,
.secCnts:last-child {
  margin-bottom: 0;
}
.secTop__paragraph,
.secCnts__paragraph {
  font-weight: 500;
}

.secTop {
  margin-bottom: 30px;
}

.secCnts {
  margin-bottom: 60px;
}

.agreement-section {
  padding-bottom: 40px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 40px;
}
.agreement-section__hl {
  font-size: 1.125rem;
  line-height: 1.7;
  font-weight: 700;
  padding-bottom: 25px;
  cursor: default;
}
.agreement-section__paragraph {
  font-size: 0.9375rem;
  padding-bottom: 30px;
  font-weight: 500;
  line-height: 1.7;
  cursor: default;
}
.agreement-section__paragraph:last-of-type {
  padding-bottom: 0;
}
.agreement-section__list {
  padding: 0 0 0 25px;
  margin: 20px 0 0;
}
.agreement-section__item {
  padding-bottom: 20px;
  font-weight: 500;
  line-height: 1.7;
  cursor: default;
}
.agreement-section__item:last-of-type {
  padding-bottom: 0;
}

.agreement.c-two-columns .c-two-columns__inner {
  max-width: 1100px;
}
.agreement.c-two-columns .c-two-columns__main {
  margin-right: 0px;
  max-width: 1060px;
  width: 100%;
}
